data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02121'
    streetAddress: Україна, 02121, місто Київ, ВУЛИЦЯ ДЕКАБРИСТІВ, будинок 3, офіс
      301
  founders:
  - address:
      countryName: Україна
      postalCode: '02072'
      streetAddress: Україна, 02072, місто Київ, ВУЛИЦЯ БОРИСА ГМИРІ, будинок 4, квартира
        68
    capital: 100
    first_middle_name: ЮЛІЯ МИКОЛАЇВНА
    last_name: ЛЕПЕТЮХ
    name: ЛЕПЕТЮХ ЮЛІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37961002'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФОРМЕД"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "ФОРМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b4d6451b0bf84357a5c8ef8c35eeea6e
  sourceDate: '2022-10-03T09:03:24+00:00'
  sourceRequests:
  - req-19c06975-40af-4ee0-aee8-c628854e8a19
  version: 2.0.0
